/* ================= BOOTSTRAP FIXES ================ */
html { position: relative; min-height: 100%; }
.container { max-width: 960px; }
.form-control { border-radius: 0; }

ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
.nav .dropdown-toggle .caret { display:none; }

.btn { border: none; padding: 8px 15px; border-bottom: solid 2px rgba(0,0,0,0.5); border-radius: 0; }
.carousel-control.left,
.carousel-control.right { background: none !important }


/* ================= THEME ================ */
body { /*margin-bottom: 350px;  footer height */ font-family: 'CRSBookRegular', 'Verdana', 'Arial', sans-serif; font-size: 13px; color: rgb(88,88,88); }

#header .navbar.main { height: 60px; min-height: 60px; }
#header .navbar.main + .navbar { margin-top: 60px; height: 60px; min-height: 60px; }
.slogan { font-family: 'ITCNewBaskervilleStdBold', 'Georgia', 'Times New Roman', serif; font-size: 31px; line-height: 60px; text-transform: lowercase; padding-right: 15px; }
.slogan a,
.slogan span { margin: 0; padding: 0; }
.slogan li + li { padding-left: 10px; }
#header .navbar .container,
#logo { padding-left: 0 !important; background-color: transparent !important; }
#header a { padding: 8px 12px; margin-top: 12px; }
#header .dropdown-menu a { padding: 8px 17px; margin: 0; color: rgb(0,48,135); }
#header .dropdown-menu { border: none; border-radius: 0; padding: 0; margin: 0; }
#header .dropdown-menu li + li { margin: 0; }
#header li + li { margin-left: 2px; }
#header a.dark  { font-family: 'CRSBoldRegular', sans-serif; text-transform: uppercase; font-size: 11px; color: #FFF; }
#header .site-name  { margin-left: 15px; }
#header .site-name span { float: left; line-height: 60px; text-transform: uppercase; color: #FFF; font-size: 25px; }
#header .site-name span + span { margin-left: 10px; }
#header .site-name span.bold { font-family: 'ITCNewBaskervilleStdBold', 'Georgia', 'Times New Roman', serif; text-transform: lowercase; font-size: 35px; margin-top: -2px; }
#search-form { max-width: 215px; }
#search-form .form-group { margin-top: 12px; }
#search-form input { border-radius: 0; border-style: solid; border-width: 2px; background-color: transparent; color: #FFF; height: 36px; }
#search-form .input-group-addon { border-radius: 0; color: #FFF; border-style: solid; border-width: 2px 2px 2px 0; cursor: pointer; }
#header .form-control::-webkit-input-placeholder { color: white; color: rgba(255,255,255,0.8); }
#header + #content { margin-top: 100px; }

.carousel { margin-top: 120px; }
.carousel,
.carousel .item  { height: 350px; background-position: 50% 35%; background-color: transparent !important; /*background-size: cover;*/ }
.carousel .item .container  { height: 350px; background-position: 50% 35%; background-size: cover;  }
.carousel img { position: absolute; width: 100%; height: auto !important; } 
.carousel .item > .container { padding: 0 !important; position: relative; } 
.carousel .title { display: inline-block; width: 50%; font-family: 'ITCNewBaskervilleStdBold', 'Georgia', 'Times New Roman', serif; font-size: 30px; line-height: 30px; text-transform: none; margin: 0 0 10px 30px; }
.carousel .description { display: inline-block; width: 50%; margin: 0 0 10px 30px; font-size: 18px; }
.carousel .more { margin: 0 0 30px 30px; }
.carousel .more a { font-family: 'CRSBoldRegular', sans-serif; text-transform: uppercase; color: #FFF; }
.carousel .content { position: absolute; height: 100%; }
.carousel .lines { position: absolute; top: 0; display: inline-block; height: 350px; width: 100%; background-position: top left; background-repeat: no-repeat; }
.carousel-indicators { bottom: 15px; }
.carousel-indicators li { border: solid 2px #FFF; width: 13px; height: 13px; margin: 0; }
.carousel-indicators li { margin-left: 5px; }
.carousel-indicators .active { height: 13px; width: 13px; border: none; }
.carousel .t { display: table; }
.carousel .tr { display: table-row; }
.carousel .td { display: table-cell; height: 100%; width: 100%; vertical-align: bottom; }
.carousel .caption { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2); left: 0; padding: 0 10px 10px; position: absolute; text-shadow: none; z-index: 500; }

#content .container { padding-top: 30px; padding-bottom: 40px; }
#content .block { padding: 25px; }
#content h2 { font-family: 'ITCNewBaskervilleStdBold', 'Georgia', 'Times New Roman', serif; text-transform: none; font-size: 35px; color: rgb(0,48,135); }
#content h3 { font-family: 'CRSBoldRegular', sans-serif; text-transform: uppercase; font-size: 14px; margin-bottom: 20px; color: rgb(0,48,135); line-height: 20px; }
#content h3 a { color: rgb(0,48,135); }
#content ul { list-style-type: square; /*color: rgb(0,48,135);*/ padding-left: 17px; }
#content li { padding-right: 10px; }
#content li + li { margin-top: 10px; }
#content li a { display: block; color: rgb(0,48,138); padding: 0; font-size: 13px; }
#crs-voices { margin-top: 40px; }

#content .block h3 a { color: rgb(88,88,88); }
#content .block + .block { margin-top: 10px; }
#content .block > h3 { margin-top: 0; }
#content .block li a { color: #000; }
#content .block > .rose { background-repeat: no-repeat; background-position: center center; margin: -25px; padding: 25px;  }
#content .block > .rose > h3 { margin-top: 0; }
#content .lines { background-repeat: no-repeat; }
#content .icons a + a { margin-left: 11px; }
#featured .container { padding: 45px 0; }

#secondary-content ul { list-style: none; margin: 0; padding: 0; }
#primary-content > h1 { margin-top: 0; margin-bottom: 30px; }
#primary-content { padding-bottom: 40px; }


#emergencies h3, #emergencies h3 a  { color: rgb(253,94,80) !important; }
#join p { color: rgb(0,48,135); }
#join input,
#join .join-button  { border-radius: 0; cursor: pointer; }
#programs img { width: 100%; }
#programs h3 { display: none; }

h2.no-margin { margin: 0 0 40px 0; }
ul.no-list { list-style: none !important; margin: 0; padding: 0 !important; }
ul.no-list li { margin: 0; padding: 0 !important; }

#content + #footer { height: auto; }
#footer {padding:5px 15px 0; /* position: absolute; bottom: 0; height: 350px; */ width: 100%; color: #FFF; background-image: none; }
#footer a { color: #FFF; }
#footer a:hover { background-color: transparent !important; color: rgba(255,255,255,0.8); }
#footer .container.middle { margin-top: 10px; margin-bottom: 20px; }
#footer .container { background-color: transparent !important; }
#footer .crs p {
  padding-top: 15px;
  padding-bottom: 15px;
  line-height: 20px; color:red;
  display: block;
    position: relative;
}


/* ================= COLOR SCHEMES ================ */
/* ---------- BASIC ---------- */

/* text */
.text-white { color: rgb(255,255,255); }
.text-crsblue { color: rgb(0,48,135); }
.text-black { color: rgb(0,0,0); }
.text-shadow { text-shadow: 0 0 10px rgba(0,0,0,0.5); }

/* background */
.dark { background-color: rgba(0,0,0,0.25); }
.dark:hover { background-color: rgba(0,0,0,0.35) !important; }
.dark:active { background-color: rgba(0,0,0,0.5) !important; }
.crsblue { background-color: rgb(0,48,135) !important; }

/* border */
.border-dark { border-color: rgb(0,0,0); border-color: rgba(0,0,0,0.25); }
.dark.border-dark { border: none !important; margin: -2px; }


/* ---------- COLD ---------- */

/* text */
.text-teal { color: rgb(107,202,186); }
.text-blue { color: rgb(98,181,229); }
.text-purple { color: rgb(165,127,178); }

/* background */
.blue { background-color: rgb(176,218,244) !important; background-color: rgba(98,181,229,0.15) !important; }
.vertical-blue
{
background: rgb(240,249,255);
background: -moz-linear-gradient(top,  rgb(240,249,255) 0%, rgb(219,241,255) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(240,249,255)), color-stop(100%,rgb(219,241,255)));
background: -webkit-linear-gradient(top,  rgb(240,249,255) 0%,rgb(219,241,255) 100%);
background: -o-linear-gradient(top,  rgb(240,249,255) 0%,rgb(219,241,255) 100%);
background: -ms-linear-gradient(top,  rgb(240,249,255) 0%,rgb(219,241,255) 100%);
background: linear-gradient(to bottom,  rgb(240,249,255) 0%,rgb(219,241,255) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#dbf1ff',GradientType=0 );
}
@media (min-width:767px) {.purple-crsblue
{
background: rgb(165,127,178);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1N2ZiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDMwODciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(165,127,178,1) 0%, rgba(0,48,135,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(165,127,178,1)), color-stop(100%,rgba(0,48,135,1)));
background: -webkit-linear-gradient(left,  rgba(165,127,178,1) 0%,rgba(0,48,135,1) 100%);
background: -o-linear-gradient(left,  rgba(165,127,178,1) 0%,rgba(0,48,135,1) 100%);
background: -ms-linear-gradient(left,  rgba(165,127,178,1) 0%,rgba(0,48,135,1) 100%);
background: linear-gradient(to right,  rgba(165,127,178,1) 0%,rgba(0,48,135,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a57fb2', endColorstr='#003087',GradientType=1 );
}}

.blue-white
{
background: rgb(176,218,242);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IwZGFmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(176,218,242,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(176,218,242,1)), color-stop(100%,rgba(255,255,255,1)));
background: -webkit-linear-gradient(left,  rgba(176,218,242,1) 0%,rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left,  rgba(176,218,242,1) 0%,rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left,  rgba(176,218,242,1) 0%,rgba(255,255,255,1) 100%);
background: linear-gradient(to right,  rgba(176,218,242,1) 0%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0daf2', endColorstr='#ffffff',GradientType=1 );

}
.blue-transparent
{
background: rgb(176,218,242);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYyYjVlNSIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  rgba(98,181,229,0.25) 0%, rgba(255,255,255,0) 100%) !important;
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(98,181,229,0.25)), color-stop(100%,rgba(255,255,255,0))) !important;
background: -webkit-linear-gradient(left,  rgba(98,181,229,0.25) 0%,rgba(255,255,255,0) 100%) !important;
background: -o-linear-gradient(left,  rgba(98,181,229,0.25) 0%,rgba(255,255,255,0) 100%) !important;
background: -ms-linear-gradient(left,  rgba(98,181,229,0.25) 0%,rgba(255,255,255,0) 100%) !important;
background: linear-gradient(to right,  rgba(98,181,229,0.25) 0%,rgba(255,255,255,0) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8062b5e5', endColorstr='#03ffffff',GradientType=1 ) !important;
}

.blue-purple-transparent
{
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNjJiNWU1IiBzdG9wLW9wYWNpdHk9IjAuMzIiLz4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiM2M2I0ZTQiIHN0b3Atb3BhY2l0eT0iMC4zMiIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYTU3ZmIyIiBzdG9wLW9wYWNpdHk9IjAuMzIiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==) !important;
background: -moz-linear-gradient(-45deg,  rgba(98,181,229,0.32) 0%, rgba(99,180,228,0.32) 1%, rgba(165,127,178,0.32) 100%) !important;
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(98,181,229,0.32)), color-stop(1%,rgba(99,180,228,0.32)), color-stop(100%,rgba(165,127,178,0.32))) !important;
background: -webkit-linear-gradient(-45deg,  rgba(98,181,229,0.32) 0%,rgba(99,180,228,0.32) 1%,rgba(165,127,178,0.32) 100%) !important;
background: -o-linear-gradient(-45deg,  rgba(98,181,229,0.32) 0%,rgba(99,180,228,0.32) 1%,rgba(165,127,178,0.32) 100%) !important;
background: -ms-linear-gradient(-45deg,  rgba(98,181,229,0.32) 0%,rgba(99,180,228,0.32) 1%,rgba(165,127,178,0.32) 100%) !important;
background: linear-gradient(135deg,  rgba(98,181,229,0.32) 0%,rgba(99,180,228,0.32) 1%,rgba(165,127,178,0.32) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5262b5e5', endColorstr='#52a57fb2',GradientType=1 ) !important;

}

.btn.cold,
#header .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
{
background: rgb(165,127,178);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1N2ZiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MmI1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgb(165,127,178) 0%, rgb(98,181,229) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgb(165,127,178)), color-stop(100%,rgb(98,181,229)));
background: -webkit-linear-gradient(left,  rgb(165,127,178) 0%,rgb(98,181,229) 100%);
background: -o-linear-gradient(left,  rgb(165,127,178) 0%,rgb(98,181,229) 100%);
background: -ms-linear-gradient(left,  rgb(165,127,178) 0%,rgb(98,181,229) 100%);
background: linear-gradient(to right,  rgb(165,127,178) 0%,rgb(98,181,229) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a57fb2', endColorstr='#62b5e5',GradientType=1 );
color: #FFF;
}
.lines.cold-rotator { background-image: url('img/slider-lines-cold-leftcorner.png'); }
.lines.cold { background-image: url('img/slider-lines-cold.png'); background-repeat: no-repeat !important; }
.rose.cold { background-image: url('img/rose-cold.png'); }

/* ---------- WARM ---------- */
.gold-peach-transparent
{
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZWFhYTIzIiBzdG9wLW9wYWNpdHk9IjAuMzIiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmOGQ2ZCIgc3RvcC1vcGFjaXR5PSIwLjMyIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(45deg,  rgba(234,170,35,0.32) 0%, rgba(255,141,109,0.32) 100%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(234,170,35,0.32)), color-stop(100%,rgba(255,141,109,0.32)));
background: -webkit-linear-gradient(45deg,  rgba(234,170,35,0.32) 0%,rgba(255,141,109,0.32) 100%);
background: -o-linear-gradient(45deg,  rgba(234,170,35,0.32) 0%,rgba(255,141,109,0.32) 100%);
background: -ms-linear-gradient(45deg,  rgba(234,170,35,0.32) 0%,rgba(255,141,109,0.32) 100%);
background: linear-gradient(45deg,  rgba(234,170,35,0.32) 0%,rgba(255,141,109,0.32) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52eaaa23', endColorstr='#52ff8d6d',GradientType=1 );

}
@media (max-width:992px){ #header a.dark {font-size:10px;} #header a {padding:8px 6px;} #search-form {max-width:145px;} }
@media (max-width:767px) {#header a { padding: 0; margin-top: 0; } .carousel { margin-top: 90px; }#header .navbar.main + .navbar { background: none;}}
@media (max-width:420px) {.carousel { margin-top: 82px; }}

@media (max-width: 992px){
	.carousel .item .container{height:280px;}
	.carousel, .carousel .item {height:273px;}
	.carousel .lines{background-size: 450px 270px;}
}

@media (max-width: 767px){
	.carousel img {right: 0; width: 100%;height: auto !important;}
	.carousel .title, .carousel .description, .carousel .more {margin-left: 10px;}
	.carousel .title, .carousel .description{width:75%;}
	.carousel .title{font-size: 16px;}
	.carousel .description, .carousel .more{font-size: 14px;}
	.carousel .more .btn {font-size: 12px;}
	.carousel-control {width:50%; top: 100%;bottom: -34px;}
	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {top: 6px;}
	.carousel-control.left, .carousel-control.right {background: #8EBAE0 !important;}

}
@media (max-width: 600px){
	.carousel img {width: auto;height:217px !important;}
	.carousel .content{top: -75px;}
	.carousel, .carousel .item{height: 217px;}
	.carousel .title, .carousel .description, .carousel .more {margin: 0 0 2px 2px;}
}

@media (max-width:420px){
	.carousel img {height:180px !important;}
	.carousel .content{top: -105px;}
	.carousel, .carousel .item{height: 180px;}
	.carousel .title, .carousel .description{width:66%;}
	.carousel-control {bottom: -24px;}
	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {top: 2px;}
}

@media (max-height: 500px){
	.dropdown-new {
		height: 275px;
		overflow-y: scroll;
	}
}
